Ubuntu

Change log for “cwiid” package in Ubuntu

115 of 15 results
Published in trusty-release on 2014-03-04
Deleted in trusty-proposed (Reason: moved to release)
cwiid (0.6.00+svn201-3.1) unstable; urgency=medium


  * Non-maintainer upload.
  * debian/control, debian/rules: Switch to automake1.11. (Closes:
    #724362)

 -- Eric Dorland <email address hidden>  Sun, 16 Feb 2014 02:46:48 -0500
Superseded in trusty-release on 2014-03-04
Published in saucy-release on 2013-04-25
Published in raring-release on 2012-10-18
Published in quantal-release on 2012-04-26
Published in precise-release on 2012-02-29
cwiid (0.6.00+svn201-3build1) precise; urgency=low

  * No-change rebuild against current pkgbinarymangler to fix broken
    md5sums. (see LP #875466)
 -- Martin Pitt <email address hidden>   Wed, 29 Feb 2012 08:29:08 +0100
Superseded in precise-release on 2012-02-29
Published in oneiric-release on 2011-05-17
cwiid (0.6.00+svn201-3) unstable; urgency=low

  * Bumped standards version to 3.9.2
  * Switched to package format 3.0 (quilt)
  * Fixed FTBFS with binutils-gold. Thanks to
    Peter Fritzsche for reporting and Matthias Klose
    for providing a patch.
  Closes: #554297
  * Fixed typos in debian/control
  Closes: #557684, #557854, #557856
  * Fixed url in debian/copyright.
  Closes: #591067
  * Dropped transitional libcwiid1-dev package.
 -- Bhavani Shankar <email address hidden>   Sat, 23 Apr 2011 16:45:50 -0500
Superseded in oneiric-release on 2011-05-17
Obsolete in natty-release on 2013-06-04
cwiid (0.6.00+svn201-2ubuntu2) natty; urgency=low

  * Fix link order for libcwiid1.
 -- Matthias Klose <email address hidden>   Sat, 11 Dec 2010 02:35:02 +0100
Superseded in natty-release on 2010-12-11
cwiid (0.6.00+svn201-2ubuntu1) natty; urgency=low

  * Fix build failure with ld --no-add-needed.
 -- Matthias Klose <email address hidden>   Sat, 04 Dec 2010 02:00:22 +0100
Superseded in natty-release on 2010-12-04
cwiid (0.6.00+svn201-2build1) natty; urgency=low

  * Rebuild to add support for python 2.7.
 -- Matthias Klose <email address hidden>   Thu, 02 Dec 2010 23:59:09 +0000
Superseded in natty-release on 2010-12-03
Obsolete in maverick-release on 2013-03-05
Published in lucid-release on 2009-11-05
cwiid (0.6.00+svn201-2) unstable; urgency=low

  * Fixe cwiid.pc 
  Closes: #548866
  * Updated debian/copyright

Available diffs

Superseded in lucid-release on 2009-11-05
Obsolete in karmic-release on 2013-03-04
cwiid (0.6.00+svn184-1) unstable; urgency=low

  * New upstream release.
  * Fixed build-dep on bluez.
  Closes: #501510
  * Fixed python's threading conventions (upstream)
  Closes: #490607
  * Removed mention on missing wminput.conf.sample in wminput manpage
  Closes: #458245
  * Added extra plugins.
  Closes: #487498
  * Updated compat to level 7.
  * Bumped standards version to 3.8.1

 -- Scott Kitterman <email address hidden>   Mon,  04 May 2009 09:07:18 +0100

Available diffs

Superseded in karmic-release on 2009-05-04
Obsolete in jaunty-release on 2013-02-28
cwiid (0.6.00-4ubuntu2) jaunty; urgency=low

  * No change rebuild for Python 2.6 transition (LP: #335832)

 -- Scott Kitterman <email address hidden>   Sun, 01 Mar 2009 01:24:37 -0500

Available diffs

Superseded in jaunty-release on 2009-03-01
Obsolete in intrepid-release on 2013-02-20
cwiid (0.6.00-4ubuntu1) intrepid; urgency=low

  * Add bluez_4_api_changes.patch for FTBFS related to BlueZ 4.x
    upgrade (LP: #276343)
  * debian/control:
    - Build depend on libbluetooth-dev instead.

 -- Mario Limonciello <email address hidden>   Tue, 30 Sep 2008 16:54:57 -0500

Available diffs

Superseded in intrepid-release on 2008-10-07
cwiid (0.6.00-4) unstable; urgency=low

  * Removed buggy LDFLAGS from debian/rules
  Closes: #476004
  * Rebuild against new python

Superseded in intrepid-release on 2008-05-03
Published in hardy-release on 2007-11-22
cwiid (0.6.00-2) unstable; urgency=low

  * Added linker flags to remove non-necessary link dependencies.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  22 Nov 2007 09:24:05 +0000
Superseded in hardy-release on 2007-11-22
cwiid (0.6.00-1) unstable; urgency=low

  * New upstream release 

Superseded in hardy-release on 2007-10-23
Obsolete in gutsy-release on 2011-09-16
cwiid (0.5.03+svn20070508-2) unstable; urgency=low

  * Stupid typo in .install files.. 
  * Removed autotools-dev from build dependencies
  * Added conflicts and replaces for new library packages

Superseded in gutsy-release on 2007-05-14
cwiid (0.5.03-1) unstable; urgency=low

  * New upstream release. 
  * default configuration link corrected for wminput
  Closes: #419341

115 of 15 results